<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$user = LoadClass('User');

	if ($user->do_login($table) == 1) {
		if (!empty($HTTP_REFERER)) {
			header("Location: $HTTP_REFERER"."?reload");
		} else {
			header("Location: ".$config->basehref."?reload");
		}
	} else {
		echo lecho("trouble ... ").
			"<a href=\"".$config->basehref."\">".
			lecho("click here")."</a><br>\n";
	}

?>
